<head>
      <!-- Google tag (gtag.js) -->
      <script async src="https://www.googletagmanager.com/gtag/js?id=G-CS54YXFL66"></script>
      <script>
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());
            gtag('config', 'G-CS54YXFL66');
      </script>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="robots" content="index,follow" />
    <meta name="googlebot" content="index,follow" />
    <meta name="description" content="{{ config.description }}" />
    <meta itemprop="description" content="{{ config.description }}" />
    <meta property="og:description" content="{{ config.description }}" />
    <base href="{{ config.base_url }}" />
    <link rel="canonical"
          href="{% if page %} {{ page.permalink }} {% else %} {{ config.base_url }} {% endif %}"
          itemprop="url"/>
    <meta name="url"
          content="{% if page %} {{ page.permalink }} {% else %} {{ config.base_url }} {% endif %}"/>
    <meta name="twitter:title"
          content="{{ config.title }} {% if page %}| {{ page.title }}{% endif %}"/>
    <meta name="twitter:description" content="{{ config.description }}" />
    <meta name="twitter:url"
          content="{% if page %} {{ page.permalink }} {% else %} {{ config.base_url }} {% endif %}"/>
    {% if page %}
    <meta name="twitter:image" content="{{ page.permalink }}{{ page.extra.image }}">
    
    {% endif %}
      <meta property="twitter:card" content="summary_large_image">
      <meta name="twitter:site" content="@egcoder1">
      <meta name="twitter:creator" content="@egcoder1">
    <meta property="og:url"
          content="{% if page %} {{ page.permalink }} {% else %} {{ config.base_url }} {% endif %}"/>
    <link rel="stylesheet" href="/main.css"/>
    <script>
        !function(t,e){var o,n,p,r;e.__SV||(window.posthog=e,e._i=[],e.init=function(i,s,a){function g(t,e){var o=e.split(".");2==o.length&&(t=t[o[0]],e=o[1]),t[e]=function(){t.push([e].concat(Array.prototype.slice.call(arguments,0)))}}(p=t.createElement("script")).type="text/javascript",p.async=!0,p.src=s.api_host+"/static/array.js",(r=t.getElementsByTagName("script")[0]).parentNode.insertBefore(p,r);var u=e;for(void 0!==a?u=e[a]=[]:a="posthog",u.people=u.people||[],u.toString=function(t){var e="posthog";return"posthog"!==a&&(e+="."+a),t||(e+=" (stub)"),e},u.people.toString=function(){return u.toString(1)+".people (stub)"},o="capture identify alias people.set people.set_once set_config register register_once unregister opt_out_capturing has_opted_out_capturing opt_in_capturing reset isFeatureEnabled onFeatureFlags".split(" "),n=0;n<o.length;n++)g(u,o[n]);e._i.push([i,s,a])},e.__SV=1)}(document,window.posthog||[]);
        posthog.init('phc_2K0G2G7BTvaAfTbr5Q4fRWozaBXzKnMmkbJaObF3z3A',{api_host:'https://app.posthog.com'})
    </script>
    <script src="https://cdn.jsdelivr.net/npm/feather-icons/dist/feather.min.js"></script>
    <link rel="preconnect" href="https://fonts.googleapis.com"/>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
    <link href="https://fonts.googleapis.com/css2?family=Cairo:wght@400;700&display=swap"
          rel="stylesheet"/>
    <title itemprop="name">
        {{ config.title }}
        {% if page %}| {{ page.title }}{% endif %}
    </title>
    <meta property="og:title"
          content="{{ config.title }} {% if page %}| {{ page.title }}{% endif %}"/>

    <meta itemprop="name"
          content="{{ config.title }} {% if page %}| {{ page.title }}{% endif %}"/>
    <meta name="application-name"
          content="{{ config.title }} {% if page %}| {{ page.title }}{% endif %}"/>
    <meta property="og:site_name" content="{{ config.title }}" />

</head>
